Bug 1277603 - /var/log/gdm should be marked in spec as %verify(not mode group)
/var/log/gdm should be marked in spec as %verify(not mode group)
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdm (Show other bugs)
6.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On: 1275532
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 11:09 EST by Jan Lieskovsky
Modified: 2017-09-14 08:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1275532
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2015-11-03 11:09:32 EST
+++ This bug was initially created as a clone of Bug #1275532 +++

Description of problem:
/var/log/gdm should not be reported by rpm -V as error

Version-Release number of selected component (if applicable):
gdm-3.14.2-12.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1. install gdm
2. rpm -V gdm

Actual results:
# rpm -V gdm
.M....G..    /var/log/gdm

Expected results:
No error

Additional info:
Comment 1 Jan Lieskovsky 2015-11-03 11:11:22 EST
Updated "Actual results" information for Red Hat Enterprise Linux 6 Update 7 system (gdm-2.30.4-64.el6.x86_64) is as follows:

[root@localhost ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.7 (Santiago)
[root@localhost ~]# rpm -V gdm
.M....G..    /var/log/gdm
.M.......    /var/run/gdm
missing     /var/run/gdm/greeter
Comment 2 DHC 2016-03-24 16:07:13 EDT
Just wanted to weigh in that a fix for the /var/log/gdm and /var/run/gdm issues would be greatly appreciated.  This item frequently gets flagged during system security audits.

https://www.stigviewer.com/stig/red_hat_enterprise_linux_6/2015-05-26/finding/V-38452

Note You need to log in before you can comment on or make changes to this bug.